## kaccounts-integration 25.08.2+p24.04+vstable+git20251021.0300

=== debian/changelog ===
kaccounts-integration (4:25.08.2+p24.04+vstable+git20251021.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:00:24 +0000

kaccounts-integration (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:18:27 +0000
