=== debian/control ===
Source: kaccounts-integration
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kpackage-dev,
               kf6-kwallet-dev,
               kf6-kwidgetsaddons-dev,
               libaccounts-glib-dev,
               libaccounts-qt6-dev,
               libsignon-qt6-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qcoro-qt6-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
Vcs-Git: https://invent.kde.org/neon/kde/kaccounts-integration.git
Vcs-Browser: https://invent.kde.org/neon/kde/kaccounts-integration
Maintainer: Neon CI <neon@kde.org>

Package: kaccounts-integration
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: qml6-module-org-kde-kaccounts,
         qml6-module-org-kde-kcm,
         signon-plugin-oauth2,
         signon-plugin-password,
         signon-ui-x11,
         signond,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: kaccounts6-integration,
          libkaccounts2,
          libkaccounts6-2,
          qml6-module-org-kde-kaccounts
Description: System to administer web accounts
 Small system to administer web accounts for the sites and services
 across the Plasma desktop, including: Google, Facebook, Owncloud, IMAP,
 Jabber and others.

Package: kaccounts-integration-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kaccounts-integration (= ${binary:Version}),
         kf6-kcoreaddons-dev,
         libaccounts-glib-dev,
         libaccounts-qt6-dev,
         libsignon-qt6-dev,
         pkgconf,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkaccounts-dev, libkaccounts6-dev
Description: System to administer web accounts - development files
 Small system to administer web accounts for the sites and services across the
 Plasma desktop, including: Google, Facebook, Owncloud, IMAP, Jabber and others.
 .
 This package contains the Qt6 based development files.

Package: kaccounts6-integration
Architecture: all
Depends: kaccounts-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkaccounts2
Architecture: all
Depends: kaccounts-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkaccounts-dev
Architecture: all
Depends: kaccounts-integration-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkaccounts6-2
Architecture: all
Depends: kaccounts-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkaccounts6-dev
Architecture: all
Depends: kaccounts-integration-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kaccounts
Architecture: all
Depends: kaccounts-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
