## kaccounts-integration 25.08.2+p24.04+vstable+git20251031.0848

=== debian/changelog ===
kaccounts-integration (4:25.08.2+p24.04+vstable+git20251031.0848-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:48:55 +0000
