## kaccounts-integration 25.08.2+p24.04+vunstable+git20251015.1304

=== debian/changelog ===
kaccounts-integration (4:25.08.2+p24.04+vunstable+git20251015.1304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:04:16 +0000
