=== debian/changelog ===
kaccounts-integration (4:25.08.2+p24.04+vunstable+git20251020.1053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 10:53:30 +0000
