## kaccounts-integration 25.08.2+p24.04+vunstable+git20251021.0508

=== debian/changelog ===
kaccounts-integration (4:25.08.2+p24.04+vunstable+git20251021.0508-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:08:01 +0000
