=== src/plugins/CMakeLists.txt ===
add_subdirectory(kio-webdav)
