## kaccounts-integration 25.08.3+p24.04+vstable+git20251204.0810

=== debian/changelog ===
kaccounts-integration (4:25.08.3+p24.04+vstable+git20251204.0810-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:10:20 +0000

kaccounts-integration (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:37 +1000
