## kaccounts-integration 25.08.3+p24.04+vunstable+git20251110.1106

=== debian/changelog ===
kaccounts-integration (4:25.08.3+p24.04+vunstable+git20251110.1106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 10 Nov 2025 11:06:31 +0000
