## kaccounts-integration 25.08.3+p24.04+vunstable+git20251123.1248

=== debian/changelog ===
kaccounts-integration (4:25.08.3+p24.04+vunstable+git20251123.1248-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:48:03 +0000
