## kaccounts-integration 25.12.0+p24.04+vstable+git20260105.0852

=== debian/changelog ===
kaccounts-integration (4:25.12.0+p24.04+vstable+git20260105.0852-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 08:52:23 +0000
