=== debian/control ===
Source: kaccounts-integration
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.1.0~),
               gettext,
               libaccounts-qt6-dev (>= 1.16~),
               libkf6config-dev (>= 6.1.0~),
               libkf6coreaddons-dev (>= 6.1.0~),
               libkf6dbusaddons-dev (>= 6.1.0~),
               libkf6i18n-dev (>= 6.1.0~),
               libkf6kcmutils-dev (>= 6.1.0~),
               libkf6kio-dev (>= 6.1.0~),
               libkf6wallet-dev (>= 6.1.0~),
               libsignon-qt6-dev (>= 8.61+git20231015.c8ad982~),
               pkg-kde-tools,
               pkgconf,
               qcoro-qt6-dev,
               qml6-module-org-kde-kcmutils,
               qml6-module-org-kde-kirigami,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/network/kaccounts-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration

Package: kaccounts-integration
Architecture: any
Depends: signon-kwallet-extension (>= 4:24.02.2~),
         signon-plugin-oauth2 (>= 0.25+git~),
         signon-plugin-password (>= 8.61+git~),
         signond (>= 8.61+git~),
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Recommends: kaccounts-providers,
            signon-ui-qt,
            signon-ui-service,
            systemsettings,
Breaks: libkaccounts6-2 (<< 4:25.12.1-1~),
Replaces: libkaccounts6-2 (<< 4:25.12.1-1~),
Description: integration for Accounts-SSO and SignOn-SSO
 KAccounts Integration provides a way to share accounts data such as login
 tokens and general user information (like usernames and such) between various
 applications.

Package: libkaccounts6-dev
Section: libdevel
Architecture: any
Depends: intltool,
         libaccounts-qt6-dev (>= 1.16~),
         libkaccounts6-2 (= ${binary:Version}),
         libkf6coreaddons-dev (>= 6.1.0~),
         libsignon-qt6-dev (>= 8.61+git20231015.c8ad982~),
         qml6-module-org-kde-kaccounts (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0+dfsg~),
         ${misc:Depends},
Description: integration library and QML module for Accounts-SSO and SignOn-SSO - development files
 KAccounts Integration provides a way to share accounts data such as login
 tokens and general user information (like usernames and such) between various
 applications.
 .
 The KAccounts library is a KDE Frameworks style abstraction layer on top of
 the Accounts-SSO and SignOnD libraries, which uses a combination of models and
 jobs to expose the functionality of those.
 .
 The kaccounts QML plugin exposes that functionality directly to Qt Quick based
 applications.
 .
 This package contains development files.

Package: libkaccounts6-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: kaccounts-providers,
Description: integration library for Accounts-SSO and SignOn-SSO
 KAccounts Integration provides a way to share accounts data such as login
 tokens and general user information (like usernames and such) between various
 applications.
 .
 The KAccounts library is a KDE Frameworks style abstraction layer on top of
 the Accounts-SSO and SignOnD libraries, which uses a combination of models and
 jobs to expose the functionality of those.

Package: qml6-module-org-kde-kaccounts
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Description: QML module for Accounts-SSO and SignOn-SSO
 KAccounts Integration provides a way to share accounts data such as login
 tokens and general user information (like usernames and such) between various
 applications.
 .
 The KAccounts library is a KDE Frameworks style abstraction layer on top of
 the Accounts-SSO and SignOnD libraries, which uses a combination of models and
 jobs to expose the functionality of those.
 .
 The kaccounts QML plugin exposes that functionality directly to Qt Quick based
 applications.
