## kaccounts-integration 25.12.1+p24.04+vstable+git20260205.0506

=== debian/changelog ===
kaccounts-integration (4:25.12.1+p24.04+vstable+git20260205.0506-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 05:06:36 +0000
